Subject: New Word

From: Elliott A Moreton <[email-masked]>
Date: Sat, 04 Sep 1999 16:04:59 -0400 (EDT)

My CD-ROM drive decided to come back on line, so now I can read my OED!  
The new word is

	tip-stretcher

Definitions are due one week from Sunday; i.e., at the last stroke of 
midnight as the 12th becomes the 13th.

I am going way out of town for most of this coming week and can't count 
on having email access.  Therefore, if it turns out that this word is 
known to you, please inform the whole list of this fact and send 
definitions for

	treddle

If this, too, is known, then I yield this round's mastership to Kir.

em